package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridCompanyEconomy;

public class GridCompanyEconomyExt extends GridCompanyEconomy {

    private String typeName;

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }
}
